package com.bbd.bpm.bean;

import java.io.Serializable;

/**
 * Created by yanlj on 2017/9/7.
 */
public class Response implements Serializable {

    //状态
    private String status;
    //数据
    private Object data;

    private String message;

    public String getStatus() {
        return status;
    }

    public void setStatus(String status) {
        this.status = status;
    }

    public Object getData() {
        return data;
    }

    public void setData(Object data) {
        this.data = data;
    }

    public String getMessage() {
        return message;
    }

    public void setMessage(String message) {
        this.message = message;
    }
}
